.btn-flat-border {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #67c5ff;
    border: solid 2px #67c5ff;
    border-radius: 3px;
    transition: .4s;
  }
  
  .btn-flat-border:hover {
    background: #67c5ff;
    color: white;
  }


.btn-flat-border_now {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: white;
    background: #67c5ff;
    border-radius: 3px;
    transition: .4s;
  }
  
  .btn-flat-border_now:hover {
    background: #67c5ff;
    color: white;
  }


/* ボタン全体 */
.flowbtn12{
    font-family:'Verdana',sans-serif;	
    border-radius: 4px;
    display:inline-block;
    width:130px;
    font-size:20px;
    transition:.4s;	
    text-decoration:none;
    }
    /* ボタン内テキストマウスホバー時 */
    .flowbtn12:hover{
    color:#fff!important;
    text-decoration:none;
    }
    /* Twitter */
    .flowbtn12.fl_tw2{
    border:solid 1px #55acee;
    color:#55acee;
    }
    /* Twitterマウスホバー時 */
    .flowbtn12.fl_tw2:hover{
    border:solid 1px #55acee;
    background:#55acee;
    }
    /* YouTube */
.flowbtn12.fl_yu2{
    border:solid 1px #fc0d1c;
    color:#fc0d1c;
    }
    /* YouTubeマウスホバー時 */
    .flowbtn12.fl_yu2:hover{
    border:solid 1px #fc0d1c;
    background:#fc0d1c;
    }
    /* ボタン内テキスト調整 */
.flowbtn12 span{
    font-size:14px;	
    position:relative;
    left:8px;
    bottom:2px;	
    }
    /* ulタグの内側余白を０にする */
    ul.snsbtniti2{
    padding:0!important;
    list-style-type:none!important;
    }
    /* ボタン全体の位置 */
    .snsbtniti2{
    display: flex;
    justify-content: center;
    }
    /* ボタン同士の余白 */
    .snsbtniti2 li{
    flex: 0 0 150px;
    text-align:center !important;
    }